RTF_GET_VERSION(3)

NAME
rtf_get_version - Returns the version of the library

SYNOPSIS

#include <rtfilter.h>

size_t rtf_get_version(char *string, size_t len, unsigned int line);

DESCRIPTION

This function fills in string the version of the library if line is 0. It fills at most len character in string including the terminating null byte (' '). If the implementation of library depends on other non-standard libraries, it will returns the version of them in subsequent lines (line > 0). If there is no more dependency, nothing is copied on string and 0 is returned by the function.

RETURN VALUE

Returns the number of characters copied on string.